//Example of a model specification file for multinomial logit

[Choice]
//The column that indicates the actual choice
Choice

[Beta]
//Name	Value	LowerBound	UpperBound status (0=variable,1=fixed)
ASC_CAR	0.0		-10000		10000		0
ASC_MD	0.0		-10000		10000		1
BETA_COST	0.0		-10000		10000		0
BETA_TIME_PT	0.0		-10000		10000		0
BETA_TIME_CAR	0.0		-10000		10000		0
BETA_DIST	0.0		-10000		10000		0
BETA_LANGUAGE	0.0		-10000		10000		0
[Utilities]
// Id	Name	Avail	linear-in-parameter expression (beta1 * x1 + beta2 * x2 + ... )
0	PT		one		BETA_TIME_PT * DureeTP1 + BETA_COST * MarginalCost
1	CAR		one		ASC_CAR * one + BETA_TIME_CAR * DureeAuto + BETA_LANGUAGE * FrenchRegion + BETA_COST * CoutAutoCHF
2	MD	one		ASC_MD * one  + BETA_DIST * distance_km
[Model]
// Currently, only $MNL (multinomial logit), $NL (nested logit), $CNL
// (cross-nested logit) and $NGEV (Network GEV model) are valid keywords
$MNL

[Exclude]
//Define rules for excluding certain observations
Choice < 0
[Expressions] 
// Define here arithmetic expressions for name that are not directly 
// available from the data

one  = 1
FrenchRegion =  (CodeLangue == 1)
